{
    "component": true,
    "usingComponents": {
        "van-swipe-cell": "@vant/weapp/swipe-cell/index",
        "van-radio": "@vant/weapp/radio/index",
        "van-radio-group": "@vant/weapp/radio-group/index"
    }
}